api_platform:
    title: 'API Lunchbox Club Turquoise'
    description: 'Api délivrant les données concernant les commandes de paniers repas des client '
    version: '0.1.0'
    show_webby: false
    mapping:
        paths: ['%kernel.project_dir%/src/Entity']
    patch_formats:
        json: ['application/merge-patch+json']
#    swagger:
#        versions: [3]
    collection:
        pagination:
            enabled: false
            items_per_page: 20
            # client_enabled: true
            # client_items_per_page: true
            # items_per_page_parameter_name: 'count'
